html, body {margin: 0; padding: 0}
body {font: 13px Arial, Helvetica, sans-serif; color: #222222; background: #e2e2e3 url(../images/whitey.jpg)}
p {margin: 8px 0 0 0}
img {border-width: 0}
a {color: #0353a2; text-decoration: none;}
a:hover {text-decoration: underline}
ul {margin: 0 0 10px 0; padding: 0 0 0 30px}
li {margin: 7px 0 2px 0}

h1, h2 {margin: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
h1 {letter-spacing: -1px; font-size: 2em; color: #555566; margin-top: 10px; margin-bottom: 10px;}
h2 {font-size: 1.4em; margin-top: 10px; margin-bottom: 10px; color: #555566;}
h3 {font-size: 1em; font-weight: bold; color: #222222; margin-top: 20px; margin-bottom: 8px; }

#container {text-align: left; width: 900px; margin: 0 auto}

#header {border-bottom: dashed 1px #999999;}
#logo {display: inline; padding: 0; font-size: 2.6em; height: 40px; line-height: 40px; margin: 0;}
#logo a {text-decoration: none; color: #555566; line-height: 50px}
#nav {float: right; margin: 15px 0 0 0;}
#nav li {list-style: none; display: inline}
#nav li a {float: left; padding-left: 10px; margin:0;}

#footer {clear: both; width: 100%; border-top: dashed 1px #999999}
#footer p {margin: 0; padding-top: 2px; padding-bottom: 10px; text-align: center}

#content {margin: 0 0 20px 0; float: left; width: 900px}
#content p {line-height: 1.4}

.post {clear:both; padding: 10px 0 0 0;}
.post h1, .post h2 {text-align: center}

.post-center {width: 600px; margin-left:150px}

.post-bottom-left {width: 300px; float:left; margin: 0 5px 0 100px; display: inline}
.post-bottom-right {width: 300px; float:left; margin: 0 0 0 5px; display: inline}

.separator {clear: both; width: 100%; height: 30px; }
.separator-small {clear: both; width: 100%; height: 5px; }

.screenshot {display: block; margin: 0 auto 8px auto;}

.email-img {vertical-align:text-bottom}

.image-container {text-align: center; margin-top: 8px; margin-bottom: 8px;}

table.downloads {margin: 20px auto 20px auto; border-collapse: collapse; border-spacing: 0;}
table.downloads td {padding: 8px 0 8px 0; border-top: 1px solid #999999; border-bottom: 1px solid #999999;}
table.downloads td img {vertical-align: middle;}

.button-download, .button-buy, .button-buy-small {
  color: white;
  border-radius: 4px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  font-size: 1.2em;  
}
.button-download {
  background: #69b21e;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 155px
}

.button-buy {
  background: #f0960d;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 155px
}

.button-buy-small {
  font-size: 1em;
  background: #f0960d;
}